XCADABRA(1)

NAME
xcadabra - gtk front-end for cadabra

SYNOPSIS
xcadabra

DESCRIPTION
Xcadabra is a graphical front-end for the computer algebra system cadabra.

SEE ALSO
cadabra(1). See the web page at http://www.aei.mpg.de/~peekas/cadabra/ for more information and up-to-date sample notebooks.

AUTHORS
Kasper Peeters <kasper.peeters@aei.mpg.de>